<bugID>1071187<Summary>UITour modifications for privacy tour</Summary><Description>Tracking bug for the UITour changes we'd like for the upcoming privacy thing. Actual work goes into the dependencies.</Description></bugID>